*{
    margin: 0;
    padding: 0;
   
 }
 a{
    text-decoration: none;
    color: rgb(255, 164, 164);
 }
 body{
    background-color: rgb(176, 246, 225);
 }
 header{
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 5px 5%;
    background-color: rgb(188, 41, 115);
 }
 .logo{
    cursor: pointer;
    font-size: 18px;
    text-transform: uppercase;
    letter-spacing: 1px;
    color: rgb(3, 0, 154);
    font-weight: bold;
 }
 .nav-links{
    list-style: none;
 } 
 .nav-links li{
  display: inline-block;
  padding: 5px 10px;
 }
 .nav-links li a{
    transition: 0.5s;
    font-size: 18px;
 }
 .nav-links li a.active{
    color: rgb(128, 255, 0);
 }
 .nav-links li a.hover{
    color: rgb(251, 157, 179);
 }
 div{
   text-indent: 20px;
   margin-top: 30PX;
  background-color: rgb(163, 163, 238); 
   font-size: large;
  padding: 50px;
  list-style-position: inside;
  margin-left: 25px;
  margin-right: 25px;
  border-left: 5px solid rgb(211, 101, 123);
 
 }
 .div1{
background-color: rgb(155, 139, 222);
margin-top: 30px;
 }
 .div3{
 margin-bottom: 50px;
 }